Heartbleed también afecta a dispositivos Android

 Seguro que ya has escuchado hablar del famoso agujero de seguridad Heartbleed, probablemente el mayor fallo en la seguridad digital del que se tiene conocimiento hasta la fecha. Pues bien, parece que no hay sistema que no se haya librado de estar afectado por este fallo que podría haber infectado varios sistemas de encriptación ssl, y hasta algunos dispositivos con Android podrían ser atacados por alguna aplicación con el fin de obtener los datos privados del terminal.heartbleed


 La buena noticia es que solo afecta a los dispositivos cuya versión de Android es la 4.1.1, de modo que si tu terminal no forma parte de este grupo puedes estar tranquilo, al menos por el momento. La mala es que el porcentaje de esta versión del sistema ronda el 10% de la cuota de mercado.


 El mercado de aplicaciones de Google, al igual que ha sucedido con otros sistemas operativos, se ha puesto en marcha y ya es posible encontrar programas para analizar la vulnerabilidad y si el terminal se ha visto afectado por ella, además de que se está preparando un parche de actualización para el sistema. Si tu versión de Android es la 4.1.1, no tardes en actualizar en cuanto te sea posible.

0 comentarios:

Publicar un comentario

Se agradecen todos los comentarios: